Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: pcg-cpp
Source: https://github.com/imneme/pcg-cpp/

Files: *
Copyright: 2014 Melissa O'Neill <oneill@pcg-random.org>
License: Apache

Files: debian/*
Copyright: 2019 Alexander Gerasiov <gq@debian.org>
License: Apache

License: Apache
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this software except in compliance with the License.
 You may obtain a copy of the License at
 .
 http://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
 .
 On Debian systems, the full text of the License can be found in the file
 /usr/share/common-licenses/Apache-2.0

